Currently the build script just overrides the build environment's
compiler settings.
We stop it from doing that, the hard way.

--- a/Makefile
+++ b/Makefile
@@ -269,7 +269,5 @@
 	    -s ',^\.$$,,' -s ',\./,$(DISTNAME)/,' . | \
 	    $(GZIP) > $(DISTNAME).tar.gz
 
--include local.mk
-
 -include $(patsubst %.o,%.d,$(OBJS))
 -include $(patsubst %.gresource.xml,%.gresource.d,$(GRESOURCE_FILES))
